<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Introduction</title>
</head>
<body> 
	<!-- This is a comment
		windows - ctrl + /
		mac - cmd + /
	 -->
	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!--  -->
	<h3>Geward John Tuico</h3>

	<!-- Horizontal rule -->
	<hr>

	<!-- Paragraph element -->
	<!-- em an inline element that creates emphasis on text -->
	<!-- strong an inline element that creates a strong importance on text -->
	<!-- br tag breaks the line -->
	<p>Welcome to <em>Zuitt!</em> <br>
		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>
	</p>

	<!-- 
		<b></b>
		<i></i>
	 -->

	 <!-- Creates an unordered list with bullet points (ul) -->
	 <ul>
	 	<!-- creates a list item -->
	 	<li>Languages</li>
			<ul>
	 			<li>HTML</li>
	 			<li>CSS<l/i>
	 			<li>Javascript</li>
	 		</ul>
	 	<li>Frameworks & Libraries</li>
	 	<!-- Creates an ordered list with numbered points -->
	 		<ol>
	 			<li>Bootstrap</li>
	 			<li>Express.js</li>
	 			<li>React.js</li>
	 		</ol>
	 	<li>Tools</li>
	 		<ol>
	 			<li>Git</li>
	 			<li>Gitlab</li>
	 			<li>Sublime Text 3</li>
	 			<li>Postman</li>
	 			<li>Others</li>
	 				<ul>
	 					<li>MongoDB</li>
	 					<li>Robo3t</li>		
	 				</ul> 		
	 		</ol>
	 </ul>

	 <p>
	 	There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!
	 </p>
</body>
</html>